Guest

Cisco Security

Cisco Security Advisory

Cisco Hyperflex Stored Cross-Site Scripting Vulnerability

Medium
Advisory ID:
cisco-sa-20190220-hyper-xss
First Published:
2019 February 20 16:00 GMT
Version 1.0:
Workarounds:
No workarounds available
Cisco Bug IDs:
CVE-2019-1665
CWE-79
CVSS Score:
Base 4.7Click Icon to Copy Verbose Score
CVSS:3.0/AV:N/AC:H/PR:N/UI:R/S:C/C:L/I:L/A:N/E:X/RL:X/RC:X
CVE-2019-1665
CWE-79